.message-good, .message-bad, .message-info  {
  padding: 10px 10px 10px 40px!important;
  margin-bottom: 10px!important;
  background-position: 7px 7px;
  background-repeat: no-repeat;
  color: #000!important;
}

.message-good {
  border: 1px solid #cae49c;
  color: #516f1b;
  background-color: #f3ffd0;
  background-image: url(../gfx/accept-big.png)
}

.message-good a {
  color: #516f1b;
  text-decoration: underline;
  font-weight: bold;
}

.message-bad {
  border: 1px solid #ffdede;
  color: #ce0000;
  background-color: #fff1f1;
  background-image:  url(../gfx/exclamation-big.png);
}

.message-bad a {
  color: #ce0000;
}

.message-info {
  border: 1px solid #ededb3;
  background-color: #ffffcc;
  background-image:  url(../gfx/information-big.png);
}

  .kontakt_formularz {
    margin:auto;
  }

  .kf_row{
    min-height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  
  .formbox__rules label {
    display: flex;
    align-items: flex-start;
    cursor: pointer;
}

.formbox__rules input[type="checkbox"] {
    width: 5%;
    margin: 0;
    padding: 0!important;
}
  .formbox__rules p.x-in{
	  line-height: 16px;
	  padding-left:10px;
  }
  .kf_row.x-flex {
	display: flex;
	gap: 12px;
  }

  .kf_row.form_right {
    float: right;
  }

  .kf_row input {
    line-height: 30px;
    width: 100%;
    margin-bottom: 12px;
  }
  
  .kf_row input, .kf_row textarea {
	color: #baada1;
    padding: 7px 15px!important;
    font-size: 14px;
    line-height: 20px;
  }

  .kf_row .selectric-wrapper {
  }

  .kf_row textarea {
    padding: 5px;
    resize: none;
	width: 100%;
	height:120px;
  }

  .kf_row a {
    display: inline-block;
    padding: 5px 20px!important;
    transition: 0.5s all;
    color:#fff!important;
    text-decoration:none!important;
    text-align:center;
    margin: 10px auto 10px auto;
    background-color: #221d16!important;
    color: #fff;
    font-weight:800;
    border: 0;
    font-size: 14px;
    cursor: pointer;
	text-transform:uppercase;
  }
  
  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a9a9a9;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a9a9a9;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #a9a9a9;
}

  .kf_row a:hover {
    opacity:0.8;
  }

.frame_wrapper         {width:100%;height:100%;margin:0 auto; margin-bottom: 20px;}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto; visibility: none; opacity: 0;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%; border: 0px;}

.text_column {
  width: 45%;
  padding-right: 4%;
  float: left;
}

.text_column:nth-child(2) {
  float: right;
  padding-right: 0%;
  padding-left: 4%;
}

.text_column_3_4 {
  width: 63%;
  padding-right: 2%;
  float: left;
}

.text_column_1_4 {
  width: 33%;
  padding-left: 2%;
  float: right;
}

.cleaner {
  float: none;
  clear: both;
}

.c20 {
  height: 20px;
}

.c100 {
  height: 100px;
}

/*
  WDROZENIOWE
 */
.textbox_text a{
  color: inherit;
}

.textbox_text a:hover, .textbox_text a:active, .textbox_text a:focus{
  text-decoration: none;
  color: inherit;
}

.textbox_text ul {
  list-style: disc;
  list-style-position: outside;
  margin-left: 25px;
}

.textbox_text ol {
  list-style: outside;
  list-style-type: decimal;
  margin-left: 25px;
}

.textbox_text em {
  font-style: italic;
}

.videobox_main video {
  display: block;
}

.mainphoto {
  margin-right: 35px;
  margin-bottom: 10px;
  float: left;
  max-width: 200px;
  max-height: 200px;
}

.month_content .collapsed {
  overflow: hidden;
  text-overflow: ellipsis;
  height: 60px;
}

.month_content .uncollapsed {
  height: auto;
}

.kontaktbox .h2{
	text-transform: uppercase;
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin: 20px 0px;
}
.kontaktbox p{
    font-weight: 400;
    color: #fff;
    margin-bottom:10px;
}

.kontakt_formularz .wiersz>div{
	padding:1%;
}